uuid: 2f810c09-ac6f-4740-982b-848c20c3806d
langcode: en
status: true
dependencies:
  config:
    - core.base_field_override.node.ct_person.title
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_person.field_city
    - field.field.node.ct_person.field_country
    - field.field.node.ct_person.field_current_position
    - field.field.node.ct_person.field_email
    - field.field.node.ct_person.field_expert_type
    - field.field.node.ct_person.field_first_name
    - field.field.node.ct_person.field_institution
    - field.field.node.ct_person.field_link
    - field.field.node.ct_person.field_media_image
    - field.field.node.ct_person.field_street
    - field.field.node.ct_person.field_tax_countries
    - field.field.node.ct_person.field_tax_topics
    - field.field.node.ct_person.field_title
    - node.type.ct_person
  module:
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_onecol
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          261cff85-6e28-4cb1-a409-f3b8e6288fb4:
            uuid: 261cff85-6e28-4cb1-a409-f3b8e6288fb4
            region: content
            configuration:
              id: 'field_block:node:ct_person:field_media_image'
              label: Image
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: media_responsive_thumbnail
                label: hidden
                settings:
                  responsive_image_style: pe_experts_overview
                  image_link: content
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          c4740db8-26ff-42cc-8df9-8cdf4b6dd1a7:
            uuid: c4740db8-26ff-42cc-8df9-8cdf4b6dd1a7
            region: content
            configuration:
              id: 'field_block:node:ct_person:title'
              label: Surname
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          910b196c-deae-4690-8563-e3e4788bd517:
            uuid: 910b196c-deae-4690-8563-e3e4788bd517
            region: content
            configuration:
              id: 'field_block:node:ct_person:field_first_name'
              label: 'First name'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          5310526c-3a64-400a-bb27-20a77e87000e:
            uuid: 5310526c-3a64-400a-bb27-20a77e87000e
            region: content
            configuration:
              id: 'field_block:node:ct_person:field_tax_topics'
              label: 'Main research fields'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_person.teaser
targetEntityType: node
bundle: ct_person
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_city: true
  field_country: true
  field_current_position: true
  field_email: true
  field_expert_type: true
  field_first_name: true
  field_institution: true
  field_link: true
  field_media_image: true
  field_street: true
  field_tax_countries: true
  field_tax_topics: true
  field_title: true
  langcode: true
